Raspbian Package Auto-Building

Build log for ruby-yajl (1.4.3-1+b2) on armhf

ruby-yajl1.4.3-1+b2armhf → 2024-05-22 03:46:41

sbuild (Debian sbuild) 0.72.0 (25 Oct 2016) on mb-lxc-01

+==============================================================================+
| ruby-yajl 1.4.3-1+b2 (armhf)                 Wed, 22 May 2024 03:40:12 +0000 |
+==============================================================================+

Package: ruby-yajl
Version: 1.4.3-1+b2
Source Version: 1.4.3-1
Distribution: trixie-staging
Machine Architecture: armhf
Host Architecture: armhf
Build Architecture: armhf

I: NOTICE: Log filtering will replace 'var/lib/schroot/mount/trixie-staging-armhf-sbuild-2ed1fdde-eccc-4bda-a895-c65218a26798' with '<<CHROOT>>'

+------------------------------------------------------------------------------+
| Update chroot                                                                |
+------------------------------------------------------------------------------+

Get:1 http://172.17.4.1/private trixie-staging InRelease [11.3 kB]
Get:2 http://172.17.4.1/private trixie-staging/main Sources [14.6 MB]
Get:3 http://172.17.4.1/private trixie-staging/main armhf Packages [15.3 MB]
Fetched 29.8 MB in 10s (2959 kB/s)
Reading package lists...
W: No sandbox user '_apt' on the system, can not drop privileges
W: http://172.17.4.1/private/dists/trixie-staging/InRelease: Key is stored in legacy trusted.gpg keyring (/etc/apt/trusted.gpg), see the DEPRECATION section in apt-key(8) for details.

+------------------------------------------------------------------------------+
| Fetch source files                                                           |
+------------------------------------------------------------------------------+


Check APT
---------

Checking available source versions...

Download source files with APT
------------------------------

Reading package lists...
NOTICE: 'ruby-yajl' packaging is maintained in the 'Git' version control system at:
https://salsa.debian.org/ruby-team/ruby-yajl.git
Please use:
git clone https://salsa.debian.org/ruby-team/ruby-yajl.git
to retrieve the latest (possibly unreleased) updates to the package.
Need to get 586 kB of source archives.
Get:1 http://172.17.4.1/private trixie-staging/main ruby-yajl 1.4.3-1 (dsc) [2077 B]
Get:2 http://172.17.4.1/private trixie-staging/main ruby-yajl 1.4.3-1 (tar) [579 kB]
Get:3 http://172.17.4.1/private trixie-staging/main ruby-yajl 1.4.3-1 (diff) [4468 B]
Fetched 586 kB in 0s (7184 kB/s)
Download complete and in download only mode
I: NOTICE: Log filtering will replace 'build/ruby-yajl-ff6OTn/ruby-yajl-1.4.3' with '<<PKGBUILDDIR>>'
I: NOTICE: Log filtering will replace 'build/ruby-yajl-ff6OTn' with '<<BUILDDIR>>'

+------------------------------------------------------------------------------+
| Install build-essential                                                      |
+------------------------------------------------------------------------------+


Setup apt archive
-----------------

Merged Build-Depends: build-essential, fakeroot
Filtered Build-Depends: build-essential, fakeroot
dpkg-deb: building package 'sbuild-build-depends-core-dummy' in '/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive/sbuild-build-depends-core-dummy.deb'.
dpkg-scanpackages: warning: Packages in archive but missing from override file:
dpkg-scanpackages: warning:   sbuild-build-depends-core-dummy
dpkg-scanpackages: info: Wrote 1 entries to output Packages file.
gpg: keybox '/<<BUILDDIR>>/resolver-bKzwyZ/gpg/pubring.kbx' created
gpg: /<<BUILDDIR>>/resolver-bKzwyZ/gpg/trustdb.gpg: trustdb created
gpg: key 37145E60F90AF620: public key "Sbuild Signer (Sbuild Build Dependency Archive Key) <buildd-tools-devel@lists.alioth.debian.org>" imported
gpg: Total number processed: 1
gpg:               imported: 1
gpg: key 37145E60F90AF620: "Sbuild Signer (Sbuild Build Dependency Archive Key) <buildd-tools-devel@lists.alioth.debian.org>" not changed
gpg: key 37145E60F90AF620: secret key imported
gpg: Total number processed: 1
gpg:              unchanged: 1
gpg:       secret keys read: 1
gpg:   secret keys imported: 1
gpg: using "Sbuild Signer" as default secret key for signing
Ign:1 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ InRelease
Get:2 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Release [957 B]
Get:3 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Release.gpg [370 B]
Get:4 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Sources [349 B]
Get:5 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Packages [431 B]
Fetched 2107 B in 0s (9017 B/s)
Reading package lists...
W: No sandbox user '_apt' on the system, can not drop privileges
Reading package lists...

Install core build dependencies (apt-based resolver)
----------------------------------------------------

Installing build dependencies
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  krb5-locales libalgorithm-diff-perl libalgorithm-merge-perl
  libarchive-cpio-perl libk5crypto3 libltdl-dev libltdl7 libmail-sendmail-perl
  libnumber-compare-perl libsys-hostname-long-perl libtext-glob-perl netbase
  sgml-base util-linux-extra
Use 'apt autoremove' to remove them.
The following NEW packages will be installed:
  sbuild-build-depends-core-dummy
0 upgraded, 1 newly installed, 0 to remove and 1 not upgraded.
Need to get 852 B of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ sbuild-build-depends-core-dummy 0.invalid.0 [852 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 852 B in 0s (77.5 kB/s)
Selecting previously unselected package sbuild-build-depends-core-dummy.
(Reading database ... 14843 files and directories currently installed.)
Preparing to unpack .../sbuild-build-depends-core-dummy_0.invalid.0_armhf.deb ...
Unpacking sbuild-build-depends-core-dummy (0.invalid.0) ...
Setting up sbuild-build-depends-core-dummy (0.invalid.0) ...
W: No sandbox user '_apt' on the system, can not drop privileges

+------------------------------------------------------------------------------+
| Check architectures                                                          |
+------------------------------------------------------------------------------+

Arch check ok (armhf included in any)

+------------------------------------------------------------------------------+
| Install package build dependencies                                           |
+------------------------------------------------------------------------------+


Setup apt archive
-----------------

Merged Build-Depends: debhelper-compat (= 13), gem2deb, ruby-rspec
Filtered Build-Depends: debhelper-compat (= 13), gem2deb, ruby-rspec
dpkg-deb: building package 'sbuild-build-depends-ruby-yajl-dummy' in '/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive/sbuild-build-depends-ruby-yajl-dummy.deb'.
dpkg-scanpackages: warning: Packages in archive but missing from override file:
dpkg-scanpackages: warning:   sbuild-build-depends-core-dummy sbuild-build-depends-ruby-yajl-dummy
dpkg-scanpackages: info: Wrote 2 entries to output Packages file.
gpg: using "Sbuild Signer" as default secret key for signing
Ign:1 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ InRelease
Get:2 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Release [963 B]
Get:3 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Release.gpg [370 B]
Get:4 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Sources [504 B]
Get:5 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ Packages [587 B]
Fetched 2424 B in 0s (12.3 kB/s)
Reading package lists...
W: No sandbox user '_apt' on the system, can not drop privileges
Reading package lists...

Install ruby-yajl build dependencies (apt-based resolver)
---------------------------------------------------------

Installing build dependencies
Reading package lists...
Building dependency tree...
Reading state information...
The following packages were automatically installed and are no longer required:
  krb5-locales libalgorithm-diff-perl libalgorithm-merge-perl
  libarchive-cpio-perl libltdl-dev libltdl7 libmail-sendmail-perl
  libnumber-compare-perl libsys-hostname-long-perl libtext-glob-perl sgml-base
  util-linux-extra
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
  ca-certificates devscripts gem2deb gem2deb-test-runner
  libb-hooks-op-check-perl libclass-method-modifiers-perl
  libclass-xsaccessor-perl libclone-perl libdevel-callchecker-perl
  libdynaloader-functions-perl libencode-locale-perl libexpat1
  libfile-dirlist-perl libfile-homedir-perl libfile-listing-perl
  libfile-touch-perl libfile-which-perl libgmp-dev libgmpxx4ldbl
  libgssapi-krb5-2 libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libimport-into-perl libio-html-perl libio-pty-perl
  libio-socket-ssl-perl libipc-run-perl libkrb5-3 liblwp-mediatypes-perl
  liblwp-protocol-https-perl libmodule-runtime-perl libmoo-perl libncurses6
  libnet-http-perl libnet-ssleay-perl libnsl2 libparams-classify-perl
  libpython3-stdlib libpython3.11-minimal libpython3.11-stdlib
  librole-tiny-perl libruby libruby3.1t64 libsub-quote-perl libtimedate-perl
  libtirpc3t64 libtry-tiny-perl liburi-perl libwww-perl libwww-robotrules-perl
  libyaml-0-2 media-types openssl patchutils perl-openssl-defaults python3
  python3-minimal python3.11 python3.11-minimal rake ruby ruby-all-dev
  ruby-diff-lcs ruby-net-telnet ruby-rspec ruby-rspec-core
  ruby-rspec-expectations ruby-rspec-mocks ruby-rspec-support ruby-rubygems
  ruby-sdbm ruby-webrick ruby-xmlrpc ruby3.1 ruby3.1-dev rubygems-integration
  wdiff
Suggested packages:
  adequate at autopkgtest bls-standalone bsd-mailx | mailx
  check-all-the-things cvs-buildpackage diffoscope disorderfs dose-extra duck
  elpa-devscripts faketime gnuplot how-can-i-help libauthen-sasl-perl
  libdbd-pg-perl libfile-desktopentry-perl libterm-size-perl libyaml-syck-perl
  mmdebstrap mutt piuparts postgresql-client pristine-lfs quilt ratt reprotest
  ssh-client svn-buildpackage w3m git-buildpackage pristine-tar gmp-doc
  libgmp10-doc libmpfr-dev krb5-doc krb5-user libdata-dump-perl
  libcrypt-ssleay-perl libscalar-number-perl libsub-name-perl
  libbusiness-isbn-perl libregexp-ipv6-perl libauthen-ntlm-perl python3-doc
  python3-tk python3-venv python3.11-venv python3.11-doc binfmt-support ri
  ruby-dev bundler wdiff-doc
Recommended packages:
  dctrl-tools dput | dupload libdistro-info-perl libgit-wrapper-perl
  libjson-perl liblist-compare-perl libstring-shellquote-perl licensecheck
  lintian python3-apt python3-debian python3-magic python3-requests
  python3-unidiff python3-xdg strace unzip wget | curl debian-keyring equivs
  libgitlab-api-v4-perl libsoap-lite-perl pristine-tar apt-file
  libhtml-format-perl libio-compress-brotli-perl libnamespace-clean-perl
  libgpm2 libxstring-perl libdata-dump-perl libhtml-form-perl
  libhttp-daemon-perl libmailtools-perl zip fonts-lato libjs-jquery
  ruby3.1-doc
The following NEW packages will be installed:
  ca-certificates devscripts gem2deb gem2deb-test-runner
  libb-hooks-op-check-perl libclass-method-modifiers-perl
  libclass-xsaccessor-perl libclone-perl libdevel-callchecker-perl
  libdynaloader-functions-perl libencode-locale-perl libexpat1
  libfile-dirlist-perl libfile-homedir-perl libfile-listing-perl
  libfile-touch-perl libfile-which-perl libgmp-dev libgmpxx4ldbl
  libgssapi-krb5-2 libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-date-perl libhttp-message-perl
  libhttp-negotiate-perl libimport-into-perl libio-html-perl libio-pty-perl
  libio-socket-ssl-perl libipc-run-perl libkrb5-3 liblwp-mediatypes-perl
  liblwp-protocol-https-perl libmodule-runtime-perl libmoo-perl libncurses6
  libnet-http-perl libnet-ssleay-perl libnsl2 libparams-classify-perl
  libpython3-stdlib libpython3.11-minimal libpython3.11-stdlib
  librole-tiny-perl libruby libruby3.1t64 libsub-quote-perl libtimedate-perl
  libtirpc3t64 libtry-tiny-perl liburi-perl libwww-perl libwww-robotrules-perl
  libyaml-0-2 media-types openssl patchutils perl-openssl-defaults python3
  python3-minimal python3.11 python3.11-minimal rake ruby ruby-all-dev
  ruby-diff-lcs ruby-net-telnet ruby-rspec ruby-rspec-core
  ruby-rspec-expectations ruby-rspec-mocks ruby-rspec-support ruby-rubygems
  ruby-sdbm ruby-webrick ruby-xmlrpc ruby3.1 ruby3.1-dev rubygems-integration
  sbuild-build-depends-ruby-yajl-dummy wdiff
0 upgraded, 83 newly installed, 0 to remove and 1 not upgraded.
Need to get 18.7 MB of archives.
After this operation, 68.6 MB of additional disk space will be used.
Get:1 copy:/<<BUILDDIR>>/resolver-bKzwyZ/apt_archive ./ sbuild-build-depends-ruby-yajl-dummy 0.invalid.0 [876 B]
Get:2 http://172.17.4.1/private trixie-staging/main armhf libpython3.11-minimal armhf 3.11.9-1+b1 [804 kB]
Get:3 http://172.17.4.1/private trixie-staging/main armhf libexpat1 armhf 2.6.2-1 [80.9 kB]
Get:4 http://172.17.4.1/private trixie-staging/main armhf python3.11-minimal armhf 3.11.9-1+b1 [1574 kB]
Get:5 http://172.17.4.1/private trixie-staging/main armhf python3-minimal armhf 3.11.8-1 [26.3 kB]
Get:6 http://172.17.4.1/private trixie-staging/main armhf media-types all 10.1.0 [26.9 kB]
Get:7 http://172.17.4.1/private trixie-staging/main armhf libkrb5-3 armhf 1.20.1-6 [286 kB]
Get:8 http://172.17.4.1/private trixie-staging/main armhf libgssapi-krb5-2 armhf 1.20.1-6 [111 kB]
Get:9 http://172.17.4.1/private trixie-staging/main armhf libtirpc3t64 armhf 1.3.4+ds-1.3 [70.4 kB]
Get:10 http://172.17.4.1/private trixie-staging/main armhf libnsl2 armhf 1.3.0-3+b1 [34.6 kB]
Get:11 http://172.17.4.1/private trixie-staging/main armhf libpython3.11-stdlib armhf 3.11.9-1+b1 [1697 kB]
Get:12 http://172.17.4.1/private trixie-staging/main armhf python3.11 armhf 3.11.9-1+b1 [602 kB]
Get:13 http://172.17.4.1/private trixie-staging/main armhf libpython3-stdlib armhf 3.11.8-1 [9332 B]
Get:14 http://172.17.4.1/private trixie-staging/main armhf python3 armhf 3.11.8-1 [27.4 kB]
Get:15 http://172.17.4.1/private trixie-staging/main armhf openssl armhf 3.2.1-3 [1306 kB]
Get:16 http://172.17.4.1/private trixie-staging/main armhf ca-certificates all 20240203 [158 kB]
Get:17 http://172.17.4.1/private trixie-staging/main armhf libfile-dirlist-perl all 0.05-3 [7600 B]
Get:18 http://172.17.4.1/private trixie-staging/main armhf libfile-which-perl all 1.27-2 [15.1 kB]
Get:19 http://172.17.4.1/private trixie-staging/main armhf libfile-homedir-perl all 1.006-2 [42.4 kB]
Get:20 http://172.17.4.1/private trixie-staging/main armhf libfile-touch-perl all 0.12-2 [8816 B]
Get:21 http://172.17.4.1/private trixie-staging/main armhf libio-pty-perl armhf 1:1.20-1+b1 [33.9 kB]
Get:22 http://172.17.4.1/private trixie-staging/main armhf libipc-run-perl all 20231003.0-2 [101 kB]
Get:23 http://172.17.4.1/private trixie-staging/main armhf libclass-method-modifiers-perl all 2.15-1 [18.0 kB]
Get:24 http://172.17.4.1/private trixie-staging/main armhf libclass-xsaccessor-perl armhf 1.19-4+b3 [35.2 kB]
Get:25 http://172.17.4.1/private trixie-staging/main armhf libb-hooks-op-check-perl armhf 0.22-3 [10.1 kB]
Get:26 http://172.17.4.1/private trixie-staging/main armhf libdynaloader-functions-perl all 0.003-3 [12.7 kB]
Get:27 http://172.17.4.1/private trixie-staging/main armhf libdevel-callchecker-perl armhf 0.009-1 [15.7 kB]
Get:28 http://172.17.4.1/private trixie-staging/main armhf libparams-classify-perl armhf 0.015-2+b3 [21.4 kB]
Get:29 http://172.17.4.1/private trixie-staging/main armhf libmodule-runtime-perl all 0.016-2 [19.6 kB]
Get:30 http://172.17.4.1/private trixie-staging/main armhf libimport-into-perl all 1.002005-2 [11.3 kB]
Get:31 http://172.17.4.1/private trixie-staging/main armhf librole-tiny-perl all 2.002004-1 [21.4 kB]
Get:32 http://172.17.4.1/private trixie-staging/main armhf libsub-quote-perl all 2.006008-1 [21.8 kB]
Get:33 http://172.17.4.1/private trixie-staging/main armhf libmoo-perl all 2.005005-1 [58.0 kB]
Get:34 http://172.17.4.1/private trixie-staging/main armhf libencode-locale-perl all 1.05-3 [12.9 kB]
Get:35 http://172.17.4.1/private trixie-staging/main armhf libtimedate-perl all 2.3300-2 [39.3 kB]
Get:36 http://172.17.4.1/private trixie-staging/main armhf libhttp-date-perl all 6.06-1 [10.7 kB]
Get:37 http://172.17.4.1/private trixie-staging/main armhf libfile-listing-perl all 6.16-1 [12.4 kB]
Get:38 http://172.17.4.1/private trixie-staging/main armhf libhtml-tagset-perl all 3.24-1 [14.7 kB]
Get:39 http://172.17.4.1/private trixie-staging/main armhf liburi-perl all 5.28-1 [98.6 kB]
Get:40 http://172.17.4.1/private trixie-staging/main armhf libhtml-parser-perl armhf 3.82-1 [95.3 kB]
Get:41 http://172.17.4.1/private trixie-staging/main armhf libhtml-tree-perl all 5.07-3 [211 kB]
Get:42 http://172.17.4.1/private trixie-staging/main armhf libclone-perl armhf 0.46-1+b2 [13.2 kB]
Get:43 http://172.17.4.1/private trixie-staging/main armhf libio-html-perl all 1.004-3 [16.2 kB]
Get:44 http://172.17.4.1/private trixie-staging/main armhf liblwp-mediatypes-perl all 6.04-2 [20.2 kB]
Get:45 http://172.17.4.1/private trixie-staging/main armhf libhttp-message-perl all 6.45-1 [82.0 kB]
Get:46 http://172.17.4.1/private trixie-staging/main armhf libhttp-cookies-perl all 6.11-1 [19.1 kB]
Get:47 http://172.17.4.1/private trixie-staging/main armhf libhttp-negotiate-perl all 6.01-2 [13.1 kB]
Get:48 http://172.17.4.1/private trixie-staging/main armhf perl-openssl-defaults armhf 7+b2 [6716 B]
Get:49 http://172.17.4.1/private trixie-staging/main armhf libnet-ssleay-perl armhf 1.94-1+b1 [318 kB]
Get:50 http://172.17.4.1/private trixie-staging/main armhf libio-socket-ssl-perl all 2.085-1 [218 kB]
Get:51 http://172.17.4.1/private trixie-staging/main armhf libnet-http-perl all 6.23-1 [23.9 kB]
Get:52 http://172.17.4.1/private trixie-staging/main armhf liblwp-protocol-https-perl all 6.14-1 [10.8 kB]
Get:53 http://172.17.4.1/private trixie-staging/main armhf libtry-tiny-perl all 0.31-2 [22.6 kB]
Get:54 http://172.17.4.1/private trixie-staging/main armhf libwww-robotrules-perl all 6.02-1 [12.9 kB]
Get:55 http://172.17.4.1/private trixie-staging/main armhf libwww-perl all 6.77-1 [183 kB]
Get:56 http://172.17.4.1/private trixie-staging/main armhf patchutils armhf 0.4.2-1 [68.7 kB]
Get:57 http://172.17.4.1/private trixie-staging/main armhf wdiff armhf 1.2.2-6 [118 kB]
Get:58 http://172.17.4.1/private trixie-staging/main armhf devscripts all 2.23.7 [1068 kB]
Get:59 http://172.17.4.1/private trixie-staging/main armhf rubygems-integration all 1.18 [6704 B]
Get:60 http://172.17.4.1/private trixie-staging/main armhf ruby-net-telnet all 0.2.0-1 [13.1 kB]
Get:61 http://172.17.4.1/private trixie-staging/main armhf ruby-webrick all 1.8.1-1 [51.4 kB]
Get:62 http://172.17.4.1/private trixie-staging/main armhf ruby-xmlrpc all 0.3.2-2 [24.4 kB]
Get:63 http://172.17.4.1/private trixie-staging/main armhf libruby armhf 1:3.1+nmu1 [4664 B]
Get:64 http://172.17.4.1/private trixie-staging/main armhf ruby-sdbm armhf 1.0.0-5+rpi1+b1 [13.4 kB]
Get:65 http://172.17.4.1/private trixie-staging/main armhf libncurses6 armhf 6.5-2 [80.7 kB]
Get:66 http://172.17.4.1/private trixie-staging/main armhf libyaml-0-2 armhf 0.2.5-1 [44.6 kB]
Get:67 http://172.17.4.1/private trixie-staging/main armhf libruby3.1t64 armhf 3.1.2-8.3+rpi1 [5022 kB]
Get:68 http://172.17.4.1/private trixie-staging/main armhf ruby3.1 armhf 3.1.2-8.3+rpi1 [664 kB]
Get:69 http://172.17.4.1/private trixie-staging/main armhf ruby-rubygems all 3.4.20-1 [309 kB]
Get:70 http://172.17.4.1/private trixie-staging/main armhf ruby armhf 1:3.1+nmu1 [5584 B]
Get:71 http://172.17.4.1/private trixie-staging/main armhf rake all 13.0.6-3 [83.9 kB]
Get:72 http://172.17.4.1/private trixie-staging/main armhf gem2deb-test-runner armhf 2.2.1+rpi1 [17.7 kB]
Get:73 http://172.17.4.1/private trixie-staging/main armhf libgmpxx4ldbl armhf 2:6.3.0+dfsg-2 [328 kB]
Get:74 http://172.17.4.1/private trixie-staging/main armhf libgmp-dev armhf 2:6.3.0+dfsg-2 [577 kB]
Get:75 http://172.17.4.1/private trixie-staging/main armhf ruby3.1-dev armhf 3.1.2-8.3+rpi1 [1006 kB]
Get:76 http://172.17.4.1/private trixie-staging/main armhf ruby-all-dev armhf 1:3.1+nmu1 [5676 B]
Get:77 http://172.17.4.1/private trixie-staging/main armhf gem2deb armhf 2.2.1+rpi1 [47.7 kB]
Get:78 http://172.17.4.1/private trixie-staging/main armhf ruby-diff-lcs all 1.5.1-1 [28.1 kB]
Get:79 http://172.17.4.1/private trixie-staging/main armhf ruby-rspec-support all 3.13.0c0e0m0s1-2 [28.5 kB]
Get:80 http://172.17.4.1/private trixie-staging/main armhf ruby-rspec-core all 3.13.0c0e0m0s1-2 [164 kB]
Get:81 http://172.17.4.1/private trixie-staging/main armhf ruby-rspec-expectations all 3.13.0c0e0m0s1-2 [90.2 kB]
Get:82 http://172.17.4.1/private trixie-staging/main armhf ruby-rspec-mocks all 3.13.0c0e0m0s1-2 [81.3 kB]
Get:83 http://172.17.4.1/private trixie-staging/main armhf ruby-rspec all 3.13.0c0e0m0s1-2 [5184 B]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 18.7 MB in 2s (9454 kB/s)
Selecting previously unselected package libpython3.11-minimal:armhf.
(Reading database ... 14843 files and directories currently installed.)
Preparing to unpack .../libpython3.11-minimal_3.11.9-1+b1_armhf.deb ...
Unpacking libpython3.11-minimal:armhf (3.11.9-1+b1) ...
Selecting previously unselected package libexpat1:armhf.
Preparing to unpack .../libexpat1_2.6.2-1_armhf.deb ...
Unpacking libexpat1:armhf (2.6.2-1) ...
Selecting previously unselected package python3.11-minimal.
Preparing to unpack .../python3.11-minimal_3.11.9-1+b1_armhf.deb ...
Unpacking python3.11-minimal (3.11.9-1+b1) ...
Setting up libpython3.11-minimal:armhf (3.11.9-1+b1) ...
Setting up libexpat1:armhf (2.6.2-1) ...
Setting up python3.11-minimal (3.11.9-1+b1) ...
Selecting previously unselected package python3-minimal.
(Reading database ... 15161 files and directories currently installed.)
Preparing to unpack .../0-python3-minimal_3.11.8-1_armhf.deb ...
Unpacking python3-minimal (3.11.8-1) ...
Selecting previously unselected package media-types.
Preparing to unpack .../1-media-types_10.1.0_all.deb ...
Unpacking media-types (10.1.0) ...
Selecting previously unselected package libkrb5-3:armhf.
Preparing to unpack .../2-libkrb5-3_1.20.1-6_armhf.deb ...
Unpacking libkrb5-3:armhf (1.20.1-6) ...
Selecting previously unselected package libgssapi-krb5-2:armhf.
Preparing to unpack .../3-libgssapi-krb5-2_1.20.1-6_armhf.deb ...
Unpacking libgssapi-krb5-2:armhf (1.20.1-6) ...
Selecting previously unselected package libtirpc3t64:armhf.
Preparing to unpack .../4-libtirpc3t64_1.3.4+ds-1.3_armhf.deb ...
Adding 'diversion of /lib/arm-linux-gnueabihf/libtirpc.so.3 to /lib/arm-linux-gnueabihf/libtirpc.so.3.usr-is-merged by libtirpc3t64'
Adding 'diversion of /lib/arm-linux-gnueabihf/libtirpc.so.3.0.0 to /lib/arm-linux-gnueabihf/libtirpc.so.3.0.0.usr-is-merged by libtirpc3t64'
Unpacking libtirpc3t64:armhf (1.3.4+ds-1.3) ...
Selecting previously unselected package libnsl2:armhf.
Preparing to unpack .../5-libnsl2_1.3.0-3+b1_armhf.deb ...
Unpacking libnsl2:armhf (1.3.0-3+b1) ...
Selecting previously unselected package libpython3.11-stdlib:armhf.
Preparing to unpack .../6-libpython3.11-stdlib_3.11.9-1+b1_armhf.deb ...
Unpacking libpython3.11-stdlib:armhf (3.11.9-1+b1) ...
Selecting previously unselected package python3.11.
Preparing to unpack .../7-python3.11_3.11.9-1+b1_armhf.deb ...
Unpacking python3.11 (3.11.9-1+b1) ...
Selecting previously unselected package libpython3-stdlib:armhf.
Preparing to unpack .../8-libpython3-stdlib_3.11.8-1_armhf.deb ...
Unpacking libpython3-stdlib:armhf (3.11.8-1) ...
Setting up python3-minimal (3.11.8-1) ...
Selecting previously unselected package python3.
(Reading database ... 15629 files and directories currently installed.)
Preparing to unpack .../00-python3_3.11.8-1_armhf.deb ...
Unpacking python3 (3.11.8-1) ...
Selecting previously unselected package openssl.
Preparing to unpack .../01-openssl_3.2.1-3_armhf.deb ...
Unpacking openssl (3.2.1-3) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../02-ca-certificates_20240203_all.deb ...
Unpacking ca-certificates (20240203) ...
Selecting previously unselected package libfile-dirlist-perl.
Preparing to unpack .../03-libfile-dirlist-perl_0.05-3_all.deb ...
Unpacking libfile-dirlist-perl (0.05-3) ...
Selecting previously unselected package libfile-which-perl.
Preparing to unpack .../04-libfile-which-perl_1.27-2_all.deb ...
Unpacking libfile-which-perl (1.27-2) ...
Selecting previously unselected package libfile-homedir-perl.
Preparing to unpack .../05-libfile-homedir-perl_1.006-2_all.deb ...
Unpacking libfile-homedir-perl (1.006-2) ...
Selecting previously unselected package libfile-touch-perl.
Preparing to unpack .../06-libfile-touch-perl_0.12-2_all.deb ...
Unpacking libfile-touch-perl (0.12-2) ...
Selecting previously unselected package libio-pty-perl.
Preparing to unpack .../07-libio-pty-perl_1%3a1.20-1+b1_armhf.deb ...
Unpacking libio-pty-perl (1:1.20-1+b1) ...
Selecting previously unselected package libipc-run-perl.
Preparing to unpack .../08-libipc-run-perl_20231003.0-2_all.deb ...
Unpacking libipc-run-perl (20231003.0-2) ...
Selecting previously unselected package libclass-method-modifiers-perl.
Preparing to unpack .../09-libclass-method-modifiers-perl_2.15-1_all.deb ...
Unpacking libclass-method-modifiers-perl (2.15-1) ...
Selecting previously unselected package libclass-xsaccessor-perl.
Preparing to unpack .../10-libclass-xsaccessor-perl_1.19-4+b3_armhf.deb ...
Unpacking libclass-xsaccessor-perl (1.19-4+b3) ...
Selecting previously unselected package libb-hooks-op-check-perl:armhf.
Preparing to unpack .../11-libb-hooks-op-check-perl_0.22-3_armhf.deb ...
Unpacking libb-hooks-op-check-perl:armhf (0.22-3) ...
Selecting previously unselected package libdynaloader-functions-perl.
Preparing to unpack .../12-libdynaloader-functions-perl_0.003-3_all.deb ...
Unpacking libdynaloader-functions-perl (0.003-3) ...
Selecting previously unselected package libdevel-callchecker-perl:armhf.
Preparing to unpack .../13-libdevel-callchecker-perl_0.009-1_armhf.deb ...
Unpacking libdevel-callchecker-perl:armhf (0.009-1) ...
Selecting previously unselected package libparams-classify-perl:armhf.
Preparing to unpack .../14-libparams-classify-perl_0.015-2+b3_armhf.deb ...
Unpacking libparams-classify-perl:armhf (0.015-2+b3) ...
Selecting previously unselected package libmodule-runtime-perl.
Preparing to unpack .../15-libmodule-runtime-perl_0.016-2_all.deb ...
Unpacking libmodule-runtime-perl (0.016-2) ...
Selecting previously unselected package libimport-into-perl.
Preparing to unpack .../16-libimport-into-perl_1.002005-2_all.deb ...
Unpacking libimport-into-perl (1.002005-2) ...
Selecting previously unselected package librole-tiny-perl.
Preparing to unpack .../17-librole-tiny-perl_2.002004-1_all.deb ...
Unpacking librole-tiny-perl (2.002004-1) ...
Selecting previously unselected package libsub-quote-perl.
Preparing to unpack .../18-libsub-quote-perl_2.006008-1_all.deb ...
Unpacking libsub-quote-perl (2.006008-1) ...
Selecting previously unselected package libmoo-perl.
Preparing to unpack .../19-libmoo-perl_2.005005-1_all.deb ...
Unpacking libmoo-perl (2.005005-1) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../20-libencode-locale-perl_1.05-3_all.deb ...
Unpacking libencode-locale-perl (1.05-3) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../21-libtimedate-perl_2.3300-2_all.deb ...
Unpacking libtimedate-perl (2.3300-2) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../22-libhttp-date-perl_6.06-1_all.deb ...
Unpacking libhttp-date-perl (6.06-1) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../23-libfile-listing-perl_6.16-1_all.deb ...
Unpacking libfile-listing-perl (6.16-1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../24-libhtml-tagset-perl_3.24-1_all.deb ...
Unpacking libhtml-tagset-perl (3.24-1) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../25-liburi-perl_5.28-1_all.deb ...
Unpacking liburi-perl (5.28-1) ...
Selecting previously unselected package libhtml-parser-perl:armhf.
Preparing to unpack .../26-libhtml-parser-perl_3.82-1_armhf.deb ...
Unpacking libhtml-parser-perl:armhf (3.82-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../27-libhtml-tree-perl_5.07-3_all.deb ...
Unpacking libhtml-tree-perl (5.07-3) ...
Selecting previously unselected package libclone-perl:armhf.
Preparing to unpack .../28-libclone-perl_0.46-1+b2_armhf.deb ...
Unpacking libclone-perl:armhf (0.46-1+b2) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../29-libio-html-perl_1.004-3_all.deb ...
Unpacking libio-html-perl (1.004-3) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../30-liblwp-mediatypes-perl_6.04-2_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-2) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../31-libhttp-message-perl_6.45-1_all.deb ...
Unpacking libhttp-message-perl (6.45-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../32-libhttp-cookies-perl_6.11-1_all.deb ...
Unpacking libhttp-cookies-perl (6.11-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../33-libhttp-negotiate-perl_6.01-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.01-2) ...
Selecting previously unselected package perl-openssl-defaults:armhf.
Preparing to unpack .../34-perl-openssl-defaults_7+b2_armhf.deb ...
Unpacking perl-openssl-defaults:armhf (7+b2) ...
Selecting previously unselected package libnet-ssleay-perl:armhf.
Preparing to unpack .../35-libnet-ssleay-perl_1.94-1+b1_armhf.deb ...
Unpacking libnet-ssleay-perl:armhf (1.94-1+b1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../36-libio-socket-ssl-perl_2.085-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.085-1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../37-libnet-http-perl_6.23-1_all.deb ...
Unpacking libnet-http-perl (6.23-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../38-liblwp-protocol-https-perl_6.14-1_all.deb ...
Unpacking liblwp-protocol-https-perl (6.14-1) ...
Selecting previously unselected package libtry-tiny-perl.
Preparing to unpack .../39-libtry-tiny-perl_0.31-2_all.deb ...
Unpacking libtry-tiny-perl (0.31-2) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../40-libwww-robotrules-perl_6.02-1_all.deb ...
Unpacking libwww-robotrules-perl (6.02-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../41-libwww-perl_6.77-1_all.deb ...
Unpacking libwww-perl (6.77-1) ...
Selecting previously unselected package patchutils.
Preparing to unpack .../42-patchutils_0.4.2-1_armhf.deb ...
Unpacking patchutils (0.4.2-1) ...
Selecting previously unselected package wdiff.
Preparing to unpack .../43-wdiff_1.2.2-6_armhf.deb ...
Unpacking wdiff (1.2.2-6) ...
Selecting previously unselected package devscripts.
Preparing to unpack .../44-devscripts_2.23.7_all.deb ...
Unpacking devscripts (2.23.7) ...
Selecting previously unselected package rubygems-integration.
Preparing to unpack .../45-rubygems-integration_1.18_all.deb ...
Unpacking rubygems-integration (1.18) ...
Selecting previously unselected package ruby-net-telnet.
Preparing to unpack .../46-ruby-net-telnet_0.2.0-1_all.deb ...
Unpacking ruby-net-telnet (0.2.0-1) ...
Selecting previously unselected package ruby-webrick.
Preparing to unpack .../47-ruby-webrick_1.8.1-1_all.deb ...
Unpacking ruby-webrick (1.8.1-1) ...
Selecting previously unselected package ruby-xmlrpc.
Preparing to unpack .../48-ruby-xmlrpc_0.3.2-2_all.deb ...
Unpacking ruby-xmlrpc (0.3.2-2) ...
Selecting previously unselected package libruby:armhf.
Preparing to unpack .../49-libruby_1%3a3.1+nmu1_armhf.deb ...
Unpacking libruby:armhf (1:3.1+nmu1) ...
Selecting previously unselected package ruby-sdbm:armhf.
Preparing to unpack .../50-ruby-sdbm_1.0.0-5+rpi1+b1_armhf.deb ...
Unpacking ruby-sdbm:armhf (1.0.0-5+rpi1+b1) ...
Selecting previously unselected package libncurses6:armhf.
Preparing to unpack .../51-libncurses6_6.5-2_armhf.deb ...
Unpacking libncurses6:armhf (6.5-2) ...
Selecting previously unselected package libyaml-0-2:armhf.
Preparing to unpack .../52-libyaml-0-2_0.2.5-1_armhf.deb ...
Unpacking libyaml-0-2:armhf (0.2.5-1) ...
Selecting previously unselected package libruby3.1t64:armhf.
Preparing to unpack .../53-libruby3.1t64_3.1.2-8.3+rpi1_armhf.deb ...
Unpacking libruby3.1t64:armhf (3.1.2-8.3+rpi1) ...
Selecting previously unselected package ruby3.1.
Preparing to unpack .../54-ruby3.1_3.1.2-8.3+rpi1_armhf.deb ...
Unpacking ruby3.1 (3.1.2-8.3+rpi1) ...
Selecting previously unselected package ruby-rubygems.
Preparing to unpack .../55-ruby-rubygems_3.4.20-1_all.deb ...
Unpacking ruby-rubygems (3.4.20-1) ...
Selecting previously unselected package ruby.
Preparing to unpack .../56-ruby_1%3a3.1+nmu1_armhf.deb ...
Unpacking ruby (1:3.1+nmu1) ...
Selecting previously unselected package rake.
Preparing to unpack .../57-rake_13.0.6-3_all.deb ...
Unpacking rake (13.0.6-3) ...
Selecting previously unselected package gem2deb-test-runner.
Preparing to unpack .../58-gem2deb-test-runner_2.2.1+rpi1_armhf.deb ...
Unpacking gem2deb-test-runner (2.2.1+rpi1) ...
Selecting previously unselected package libgmpxx4ldbl:armhf.
Preparing to unpack .../59-libgmpxx4ldbl_2%3a6.3.0+dfsg-2_armhf.deb ...
Unpacking libgmpxx4ldbl:armhf (2:6.3.0+dfsg-2) ...
Selecting previously unselected package libgmp-dev:armhf.
Preparing to unpack .../60-libgmp-dev_2%3a6.3.0+dfsg-2_armhf.deb ...
Unpacking libgmp-dev:armhf (2:6.3.0+dfsg-2) ...
Selecting previously unselected package ruby3.1-dev:armhf.
Preparing to unpack .../61-ruby3.1-dev_3.1.2-8.3+rpi1_armhf.deb ...
Unpacking ruby3.1-dev:armhf (3.1.2-8.3+rpi1) ...
Selecting previously unselected package ruby-all-dev:armhf.
Preparing to unpack .../62-ruby-all-dev_1%3a3.1+nmu1_armhf.deb ...
Unpacking ruby-all-dev:armhf (1:3.1+nmu1) ...
Selecting previously unselected package gem2deb.
Preparing to unpack .../63-gem2deb_2.2.1+rpi1_armhf.deb ...
Unpacking gem2deb (2.2.1+rpi1) ...
Selecting previously unselected package ruby-diff-lcs.
Preparing to unpack .../64-ruby-diff-lcs_1.5.1-1_all.deb ...
Unpacking ruby-diff-lcs (1.5.1-1) ...
Selecting previously unselected package ruby-rspec-support.
Preparing to unpack .../65-ruby-rspec-support_3.13.0c0e0m0s1-2_all.deb ...
Unpacking ruby-rspec-support (3.13.0c0e0m0s1-2) ...
Selecting previously unselected package ruby-rspec-core.
Preparing to unpack .../66-ruby-rspec-core_3.13.0c0e0m0s1-2_all.deb ...
Unpacking ruby-rspec-core (3.13.0c0e0m0s1-2) ...
Selecting previously unselected package ruby-rspec-expectations.
Preparing to unpack .../67-ruby-rspec-expectations_3.13.0c0e0m0s1-2_all.deb ...
Unpacking ruby-rspec-expectations (3.13.0c0e0m0s1-2) ...
Selecting previously unselected package ruby-rspec-mocks.
Preparing to unpack .../68-ruby-rspec-mocks_3.13.0c0e0m0s1-2_all.deb ...
Unpacking ruby-rspec-mocks (3.13.0c0e0m0s1-2) ...
Selecting previously unselected package ruby-rspec.
Preparing to unpack .../69-ruby-rspec_3.13.0c0e0m0s1-2_all.deb ...
Unpacking ruby-rspec (3.13.0c0e0m0s1-2) ...
Selecting previously unselected package sbuild-build-depends-ruby-yajl-dummy.
Preparing to unpack .../70-sbuild-build-depends-ruby-yajl-dummy_0.invalid.0_armhf.deb ...
Unpacking sbuild-build-depends-ruby-yajl-dummy (0.invalid.0) ...
Setting up media-types (10.1.0) ...
Setting up wdiff (1.2.2-6) ...
Setting up libfile-which-perl (1.27-2) ...
Setting up libdynaloader-functions-perl (0.003-3) ...
Setting up libclass-method-modifiers-perl (2.15-1) ...
Setting up libio-pty-perl (1:1.20-1+b1) ...
Setting up libclone-perl:armhf (0.46-1+b2) ...
Setting up libyaml-0-2:armhf (0.2.5-1) ...
Setting up libhtml-tagset-perl (3.24-1) ...
Setting up liblwp-mediatypes-perl (6.04-2) ...
Setting up libtry-tiny-perl (0.31-2) ...
Setting up perl-openssl-defaults:armhf (7+b2) ...
Setting up libencode-locale-perl (1.05-3) ...
Setting up patchutils (0.4.2-1) ...
Setting up libgmpxx4ldbl:armhf (2:6.3.0+dfsg-2) ...
Setting up libncurses6:armhf (6.5-2) ...
Setting up ruby-net-telnet (0.2.0-1) ...
Setting up libio-html-perl (1.004-3) ...
Setting up libb-hooks-op-check-perl:armhf (0.22-3) ...
Setting up libipc-run-perl (20231003.0-2) ...
Setting up ruby-rspec-support (3.13.0c0e0m0s1-2) ...
Setting up libtimedate-perl (2.3300-2) ...
Setting up ruby-webrick (1.8.1-1) ...
Setting up librole-tiny-perl (2.002004-1) ...
Setting up libsub-quote-perl (2.006008-1) ...
Setting up libclass-xsaccessor-perl (1.19-4+b3) ...
Setting up libkrb5-3:armhf (1.20.1-6) ...
Setting up libfile-dirlist-perl (0.05-3) ...
Setting up libfile-homedir-perl (1.006-2) ...
Setting up openssl (3.2.1-3) ...
Setting up ruby-xmlrpc (0.3.2-2) ...
Setting up liburi-perl (5.28-1) ...
Setting up libfile-touch-perl (0.12-2) ...
Setting up libnet-ssleay-perl:armhf (1.94-1+b1) ...
Setting up libhttp-date-perl (6.06-1) ...
Setting up libgmp-dev:armhf (2:6.3.0+dfsg-2) ...
Setting up libfile-listing-perl (6.16-1) ...
Setting up libnet-http-perl (6.23-1) ...
Setting up libdevel-callchecker-perl:armhf (0.009-1) ...
Setting up ca-certificates (20240203) ...
Updating certificates in /etc/ssl/certs...
146 added, 0 removed; done.
Setting up libgssapi-krb5-2:armhf (1.20.1-6) ...
Setting up libwww-robotrules-perl (6.02-1) ...
Setting up libhtml-parser-perl:armhf (3.82-1) ...
Setting up libio-socket-ssl-perl (2.085-1) ...
Setting up libhttp-message-perl (6.45-1) ...
Setting up libhttp-negotiate-perl (6.01-2) ...
Setting up libtirpc3t64:armhf (1.3.4+ds-1.3) ...
Setting up libhttp-cookies-perl (6.11-1) ...
Setting up libhtml-tree-perl (5.07-3) ...
Setting up libparams-classify-perl:armhf (0.015-2+b3) ...
Setting up rubygems-integration (1.18) ...
Setting up libmodule-runtime-perl (0.016-2) ...
Setting up libnsl2:armhf (1.3.0-3+b1) ...
Setting up libimport-into-perl (1.002005-2) ...
Setting up libmoo-perl (2.005005-1) ...
Setting up libpython3.11-stdlib:armhf (3.11.9-1+b1) ...
Setting up libpython3-stdlib:armhf (3.11.8-1) ...
Setting up python3.11 (3.11.9-1+b1) ...
Setting up python3 (3.11.8-1) ...
Setting up liblwp-protocol-https-perl (6.14-1) ...
Setting up libruby:armhf (1:3.1+nmu1) ...
Setting up libwww-perl (6.77-1) ...
Setting up ruby-rubygems (3.4.20-1) ...
Setting up devscripts (2.23.7) ...
Setting up ruby-sdbm:armhf (1.0.0-5+rpi1+b1) ...
Setting up libruby3.1t64:armhf (3.1.2-8.3+rpi1) ...
Setting up ruby3.1 (3.1.2-8.3+rpi1) ...
Setting up ruby3.1-dev:armhf (3.1.2-8.3+rpi1) ...
Setting up ruby-all-dev:armhf (1:3.1+nmu1) ...
Setting up ruby (1:3.1+nmu1) ...
Setting up rake (13.0.6-3) ...
Setting up ruby-rspec-core (3.13.0c0e0m0s1-2) ...
Setting up ruby-diff-lcs (1.5.1-1) ...
Setting up gem2deb-test-runner (2.2.1+rpi1) ...
Setting up ruby-rspec-expectations (3.13.0c0e0m0s1-2) ...
Setting up ruby-rspec-mocks (3.13.0c0e0m0s1-2) ...
Setting up gem2deb (2.2.1+rpi1) ...
Setting up ruby-rspec (3.13.0c0e0m0s1-2) ...
Setting up sbuild-build-depends-ruby-yajl-dummy (0.invalid.0) ...
Processing triggers for libc-bin (2.38-8+rpi1) ...
Processing triggers for man-db (2.12.1-1) ...
Processing triggers for ca-certificates (20240203) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
W: No sandbox user '_apt' on the system, can not drop privileges

+------------------------------------------------------------------------------+
| Build environment                                                            |
+------------------------------------------------------------------------------+

Kernel: Linux 5.4.0-172-generic armhf (armv8l)
Toolchain package versions: binutils_2.41-6+rpi1+b1 dpkg-dev_1.22.5+rpi1 g++-12_12.3.0-14+rpi1 g++-13_13.2.0-16.1+rpi1 gcc-12_12.3.0-14+rpi1 gcc-13_13.2.0-16.1+rpi1 libc6-dev_2.38-8+rpi1 libstdc++-12-dev_12.3.0-14+rpi1 libstdc++-13-dev_13.2.0-16.1+rpi1 libstdc++6_14-20240221-2.1+rpi1 linux-libc-dev_6.5.6-1+rpi1+b1
Package versions: adduser_3.137 apt_2.9.3 autoconf_2.71-3 automake_1:1.16.5-1.3 autopoint_0.21-14 autotools-dev_20220109.1 base-files_13+rpi1 base-passwd_3.6.3 bash_5.2.21-2 binutils_2.41-6+rpi1+b1 binutils-arm-linux-gnueabihf_2.41-6+rpi1+b1 binutils-common_2.41-6+rpi1+b1 bsdextrautils_2.40.1-1 bsdutils_1:2.40.1-1 build-essential_12.10 bzip2_1.0.8-5.1 ca-certificates_20240203 coreutils_9.4-3.1 cpp_4:13.2.0-1+rpi1 cpp-12_12.3.0-14+rpi1 cpp-13_13.2.0-16.1+rpi1 cpp-13-arm-linux-gnueabihf_13.2.0-16.1+rpi1 dash_0.5.12-6 debconf_1.5.86 debhelper_13.15.3 debianutils_5.17 devscripts_2.23.7 dh-autoreconf_20 dh-strip-nondeterminism_1.13.1-1 diffutils_1:3.10-1 dirmngr_2.2.40-3 dpkg_1.22.5+rpi1 dpkg-dev_1.22.5+rpi1 dwz_0.15-1+b2 e2fsprogs_1.47.1~rc2-1 fakeroot_1.33-1 file_1:5.45-3 findutils_4.9.0-5 g++_4:13.2.0-1+rpi1 g++-12_12.3.0-14+rpi1 g++-13_13.2.0-16.1+rpi1 g++-13-arm-linux-gnueabihf_13.2.0-16.1+rpi1 gcc_4:13.2.0-1+rpi1 gcc-12_12.3.0-14+rpi1 gcc-12-base_12.3.0-14+rpi1 gcc-13_13.2.0-16.1+rpi1 gcc-13-arm-linux-gnueabihf_13.2.0-16.1+rpi1 gcc-13-base_13.2.0-16.1+rpi1 gcc-14-base_14-20240221-2.1+rpi1 gcc-7-base_7.5.0-6+rpi1+b2 gcc-8-base_8.4.0-7+rpi1 gcc-9-base_9.4.0-2+rpi1 gem2deb_2.2.1+rpi1 gem2deb-test-runner_2.2.1+rpi1 gettext_0.21-14 gettext-base_0.21-14 gnupg_2.2.40-3 gnupg-l10n_2.2.40-3 gnupg-utils_2.2.40-3 gpg_2.2.40-3 gpg-agent_2.2.40-3 gpg-wks-client_2.2.40-3 gpg-wks-server_2.2.40-3 gpgconf_2.2.40-3 gpgsm_2.2.40-3 gpgv_2.2.40-3 grep_3.11-4 groff-base_1.23.0-3 gzip_1.12-1.1 hostname_3.23+nmu2 init-system-helpers_1.66 intltool-debian_0.35.0+20060710.6 iputils-ping_3:20240117-1 krb5-locales_1.20.1-6 libacl1_2.3.2-2+rpi1 libalgorithm-diff-perl_1.201-1 libalgorithm-merge-perl_0.08-5 libapt-pkg6.0t64_2.9.3 libarchive-cpio-perl_0.10-3 libarchive-zip-perl_1.68-1 libasan8_14-20240221-2.1+rpi1 libassuan0_2.5.6-1 libatomic1_14-20240221-2.1+rpi1 libattr1_1:2.5.2-1 libaudit-common_1:3.1.2-2 libaudit1_1:3.1.2-2 libb-hooks-op-check-perl_0.22-3 libbinutils_2.41-6+rpi1+b1 libblkid1_2.40.1-1 libbz2-1.0_1.0.8-5.1 libc-bin_2.38-8+rpi1 libc-dev-bin_2.38-8+rpi1 libc6_2.38-8+rpi1 libc6-dev_2.38-8+rpi1 libcap-ng0_0.8.5-1 libcap2_1:2.66-5 libcap2-bin_1:2.66-5 libcc1-0_14-20240221-2.1+rpi1 libclass-method-modifiers-perl_2.15-1 libclass-xsaccessor-perl_1.19-4+b3 libclone-perl_0.46-1+b2 libcom-err2_1.47.1~rc2-1 libcrypt-dev_1:4.4.36-4 libcrypt1_1:4.4.36-4 libctf-nobfd0_2.41-6+rpi1+b1 libctf0_2.41-6+rpi1+b1 libdata-optlist-perl_0.114-1 libdb5.3t64_5.3.28+dfsg2-7 libdebconfclient0_0.271 libdebhelper-perl_13.15.3 libdevel-callchecker-perl_0.009-1 libdpkg-perl_1.22.5+rpi1 libdynaloader-functions-perl_0.003-3 libelf1t64_0.191-1+rpi1 libencode-locale-perl_1.05-3 libexpat1_2.6.2-1 libext2fs2t64_1.47.1~rc2-1 libfakeroot_1.33-1 libffi8_3.4.6-1 libfile-dirlist-perl_0.05-3 libfile-homedir-perl_1.006-2 libfile-listing-perl_6.16-1 libfile-stripnondeterminism-perl_1.13.1-1 libfile-touch-perl_0.12-2 libfile-which-perl_1.27-2 libgcc-12-dev_12.3.0-14+rpi1 libgcc-13-dev_13.2.0-16.1+rpi1 libgcc-s1_14-20240221-2.1+rpi1 libgcrypt20_1.10.3-3 libgdbm-compat4t64_1.23-5.1+b1 libgdbm6t64_1.23-5.1+b1 libgmp-dev_2:6.3.0+dfsg-2 libgmp10_2:6.3.0+dfsg-2 libgmpxx4ldbl_2:6.3.0+dfsg-2 libgnutls30t64_3.8.5-2 libgomp1_14-20240221-2.1+rpi1 libgpg-error0_1.49-2 libgssapi-krb5-2_1.20.1-6 libhogweed6t64_3.9.1-2.2 libhtml-parser-perl_3.82-1 libhtml-tagset-perl_3.24-1 libhtml-tree-perl_5.07-3 libhttp-cookies-perl_6.11-1 libhttp-date-perl_6.06-1 libhttp-message-perl_6.45-1 libhttp-negotiate-perl_6.01-2 libicu72_72.1-4+b1 libidn2-0_2.3.7-2 libimport-into-perl_1.002005-2 libio-html-perl_1.004-3 libio-pty-perl_1:1.20-1+b1 libio-socket-ssl-perl_2.085-1 libipc-run-perl_20231003.0-2 libisl23_0.26-3 libjansson4_2.14-2 libk5crypto3_1.20.1-6 libkeyutils1_1.6.3-3 libkrb5-3_1.20.1-6 libkrb5support0_1.20.1-6 libksba8_1.6.6-1 libldap-2.5-0_2.5.17+dfsg-1 libltdl-dev_2.4.7-7+b1 libltdl7_2.4.7-7+b1 liblwp-mediatypes-perl_6.04-2 liblwp-protocol-https-perl_6.14-1 liblz4-1_1.9.4-1+rpi1+b2 liblzma5_5.6.1+really5.4.5-1 libmagic-mgc_1:5.45-3 libmagic1t64_1:5.45-3 libmail-sendmail-perl_0.80-3 libmd0_1.1.0-2 libmodule-runtime-perl_0.016-2 libmoo-perl_2.005005-1 libmount1_2.40.1-1 libmpc3_1.3.1-1 libmpfr6_4.2.1-1 libncurses6_6.5-2 libncursesw6_6.5-2 libnet-http-perl_6.23-1 libnet-ssleay-perl_1.94-1+b1 libnettle8t64_3.9.1-2.2 libnpth0t64_1.6-3.1 libnsl2_1.3.0-3+b1 libnumber-compare-perl_0.03-3 libp11-kit0_0.25.3-5 libpam-modules_1.5.3-7 libpam-modules-bin_1.5.3-7 libpam-runtime_1.5.3-7 libpam0g_1.5.3-7 libparams-classify-perl_0.015-2+b3 libparams-util-perl_1.102-3 libpcre2-8-0_10.42-4+b1 libpcre3_2:8.39-15 libperl5.38t64_5.38.2-4 libpipeline1_1.5.7-2 libpython3-stdlib_3.11.8-1 libpython3.11-minimal_3.11.9-1+b1 libpython3.11-stdlib_3.11.9-1+b1 libreadline8t64_8.2-4 librole-tiny-perl_2.002004-1 libruby_1:3.1+nmu1 libruby3.1t64_3.1.2-8.3+rpi1 libsasl2-2_2.1.28+dfsg1-6 libsasl2-modules-db_2.1.28+dfsg1-6 libseccomp2_2.5.5-1+rpi1 libselinux1_3.5-2+b2 libsemanage-common_3.5-1 libsemanage2_3.5-1 libsepol1_3.1-1 libsepol2_3.5-2+b1 libsframe1_2.41-6+rpi1+b1 libsmartcols1_2.40.1-1 libsqlite3-0_3.45.1-1 libss2_1.47.1~rc2-1 libssl1.1_1.1.1o-1 libssl3t64_3.2.1-3 libstdc++-12-dev_12.3.0-14+rpi1 libstdc++-13-dev_13.2.0-16.1+rpi1 libstdc++6_14-20240221-2.1+rpi1 libsub-exporter-perl_0.990-1 libsub-install-perl_0.929-1 libsub-override-perl_0.11-1 libsub-prototype-perl_0.03-2+b2 libsub-quote-perl_2.006008-1 libsys-hostname-long-perl_1.5-3 libsystemd0_255.3-1+rpi1+b1 libtasn1-6_4.19.0-3+b2 libtext-glob-perl_0.11-3 libtimedate-perl_2.3300-2 libtinfo6_6.5-2 libtirpc-common_1.3.4+ds-1.3 libtirpc3t64_1.3.4+ds-1.3 libtool_2.4.7-7 libtry-tiny-perl_0.31-2 libubsan1_14-20240221-2.1+rpi1 libuchardet0_0.0.8-1 libudev1_255.3-1+rpi1+b1 libunistring2_1.0-2 libunistring5_1.2-1 liburi-perl_5.28-1 libuuid1_2.40.1-1 libwww-perl_6.77-1 libwww-robotrules-perl_6.02-1 libxml2_2.9.14+dfsg-1.3+b4 libxxhash0_0.8.2-2+b1 libyaml-0-2_0.2.5-1 libzstd1_1.5.5+dfsg2-2 linux-libc-dev_6.5.6-1+rpi1+b1 login_1:4.13+dfsg1-4 logsave_1.47.1~rc2-1 lsb-base_11.6+rpi1 m4_1.4.19-4 make_4.3-4.1 man-db_2.12.1-1 mawk_1.3.4.20240123-1 media-types_10.1.0 mount_2.40.1-1 nano_8.0-1 ncurses-base_6.5-2 ncurses-bin_6.5-2 netbase_6.4 openssl_3.2.1-3 passwd_1:4.13+dfsg1-4 patch_2.7.6-7 patchutils_0.4.2-1 perl_5.38.2-4 perl-base_5.38.2-4 perl-modules-5.38_5.38.2-4 perl-openssl-defaults_7+b2 pinentry-curses_1.2.1-3 po-debconf_1.0.21+nmu1 python3_3.11.8-1 python3-minimal_3.11.8-1 python3.11_3.11.9-1+b1 python3.11-minimal_3.11.9-1+b1 rake_13.0.6-3 raspbian-archive-keyring_20120528.2 readline-common_8.2-4 rpcsvc-proto_1.4.3-1 ruby_1:3.1+nmu1 ruby-all-dev_1:3.1+nmu1 ruby-diff-lcs_1.5.1-1 ruby-net-telnet_0.2.0-1 ruby-rspec_3.13.0c0e0m0s1-2 ruby-rspec-core_3.13.0c0e0m0s1-2 ruby-rspec-expectations_3.13.0c0e0m0s1-2 ruby-rspec-mocks_3.13.0c0e0m0s1-2 ruby-rspec-support_3.13.0c0e0m0s1-2 ruby-rubygems_3.4.20-1 ruby-sdbm_1.0.0-5+rpi1+b1 ruby-webrick_1.8.1-1 ruby-xmlrpc_0.3.2-2 ruby3.1_3.1.2-8.3+rpi1 ruby3.1-dev_3.1.2-8.3+rpi1 rubygems-integration_1.18 sbuild-build-depends-core-dummy_0.invalid.0 sbuild-build-depends-ruby-yajl-dummy_0.invalid.0 sed_4.9-2 sensible-utils_0.0.22 sgml-base_1.31 sysvinit-utils_3.09-1 tar_1.35+dfsg-3 tzdata_2024a-4 usr-is-merged_39 util-linux_2.40.1-1 util-linux-extra_2.40.1-1 wdiff_1.2.2-6 xz-utils_5.6.1+really5.4.5-1 zlib1g_1:1.3.dfsg+really1.3.1-1

+------------------------------------------------------------------------------+
| Build                                                                        |
+------------------------------------------------------------------------------+


Unpack source
-------------

gpgv: Signature made Fri Aug 26 08:42:16 2022 UTC
gpgv:                using RSA key D30863E26020E543F4719A838F53E0193B294B75
gpgv: Can't check signature: No public key
dpkg-source: warning: cannot verify inline signature for ./ruby-yajl_1.4.3-1.dsc: no acceptable signature found
dpkg-source: info: extracting ruby-yajl in /<<PKGBUILDDIR>>
dpkg-source: info: unpacking ruby-yajl_1.4.3.orig.tar.gz
dpkg-source: info: unpacking ruby-yajl_1.4.3-1.debian.tar.xz

Check disk space
----------------

Sufficient free space for build

Hack binNMU version
-------------------

Created changelog entry for binNMU version 1.4.3-1+b2

User Environment
----------------

APT_CONFIG=/var/lib/sbuild/apt.conf
DEB_BUILD_OPTIONS=parallel=4
HOME=/sbuild-nonexistent
LC_ALL=POSIX
LOGNAME=buildd
PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
SCHROOT_ALIAS_NAME=trixie-staging-armhf-sbuild
SCHROOT_CHROOT_NAME=trixie-staging-armhf-sbuild
SCHROOT_COMMAND=env
SCHROOT_GID=112
SCHROOT_GROUP=buildd
SCHROOT_SESSION_ID=trixie-staging-armhf-sbuild-2ed1fdde-eccc-4bda-a895-c65218a26798
SCHROOT_UID=107
SCHROOT_USER=buildd
SHELL=/bin/sh
USER=buildd

dpkg-buildpackage
-----------------

dpkg-buildpackage: info: source package ruby-yajl
dpkg-buildpackage: info: source version 1.4.3-1+b2
dpkg-buildpackage: info: source distribution trixie-staging
 dpkg-source --before-build .
dpkg-buildpackage: info: host architecture armhf
 debian/rules clean
dh clean --buildsystem=ruby --with ruby
   dh_auto_clean -O--buildsystem=ruby
	dh_ruby --clean
W: XS-Ruby-Versions is deprecated, and will be ignored
   dh_autoreconf_clean -O--buildsystem=ruby
   dh_clean -O--buildsystem=ruby
 debian/rules binary-arch
dh binary-arch --buildsystem=ruby --with ruby
   dh_update_autotools_config -a -O--buildsystem=ruby
   dh_autoreconf -a -O--buildsystem=ruby
   dh_auto_configure -a -O--buildsystem=ruby
	dh_ruby --configure
   dh_auto_build -a -O--buildsystem=ruby
	dh_ruby --build
   dh_auto_test -a -O--buildsystem=ruby
	dh_ruby --test
   create-stamp debian/debhelper-build-stamp
   dh_testroot -a -O--buildsystem=ruby
   dh_prep -a -O--buildsystem=ruby
   dh_auto_install --destdir=debian/ruby-yajl/ -a -O--buildsystem=ruby
	dh_ruby --install /<<PKGBUILDDIR>>/debian/ruby-yajl

┌──────────────────────────────────────────────────────────────────────────────┐
│ Install files                                                                │
└──────────────────────────────────────────────────────────────────────────────┘

install -d /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/bzip2/stream_reader.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/bzip2/stream_reader.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/bzip2/stream_writer.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/bzip2/stream_writer.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/bzip2.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/bzip2.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/deflate/stream_reader.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/deflate/stream_reader.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/deflate/stream_writer.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/deflate/stream_writer.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/deflate.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/deflate.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/gzip/stream_reader.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/gzip/stream_reader.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/gzip/stream_writer.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/gzip/stream_writer.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/gzip.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/gzip.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/http_stream.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/http_stream.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/json_gem/encoding.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/json_gem/encoding.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/json_gem/parsing.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/json_gem/parsing.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/json_gem.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/json_gem.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl/version.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl/version.rb
install -D -m644 /<<PKGBUILDDIR>>/lib/yajl.rb /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby/yajl.rb

┌──────────────────────────────────────────────────────────────────────────────┐
│ Build native extensions for ruby3.1                                          │
└──────────────────────────────────────────────────────────────────────────────┘

/usr/bin/ruby3.1 /usr/lib/ruby/vendor_ruby/gem2deb/extension_builder.rb /<<PKGBUILDDIR>> debian/ruby-yajl
current directory: /<<PKGBUILDDIR>>/ext/yajl
["/usr/bin/ruby3.1", "-I/usr/lib/ruby/vendor_ruby", "extconf.rb"]
creating Makefile
current directory: /<<PKGBUILDDIR>>/ext/yajl
["make", "V=1", "CC=gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "CXX=g++ -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "DESTDIR=", "sitearchdir=./.gem.20240522-3810641-32pgoc", "sitelibdir=./.gem.20240522-3810641-32pgoc", "clean"]
make[1]: Entering directory '/<<PKGBUILDDIR>>/ext/yajl'
rm -f 
rm -fr yajl.so false *.o  *.bak mkmf.log .*.time
make[1]: Leaving directory '/<<PKGBUILDDIR>>/ext/yajl'
current directory: /<<PKGBUILDDIR>>/ext/yajl
["make", "V=1", "CC=gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "CXX=g++ -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "DESTDIR=", "sitearchdir=./.gem.20240522-3810641-32pgoc", "sitelibdir=./.gem.20240522-3810641-32pgoc"]
make[1]: Entering directory '/<<PKGBUILDDIR>>/ext/yajl'
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl.o -c yajl.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_alloc.o -c yajl_alloc.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_buf.o -c yajl_buf.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_encode.o -c yajl_encode.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_ext.o -c yajl_ext.c
yajl_ext.c: In function 'rb_yajl_parser_parse':
yajl_ext.c:538:17: warning: variable 'stat' set but not used [-Wunused-but-set-variable]
  538 |     yajl_status stat;
      |                 ^~~~
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_gen.o -c yajl_gen.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_lex.o -c yajl_lex.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_parser.o -c yajl_parser.c
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -I. -I/usr/include/arm-linux-gnueabihf/ruby-3.1.0 -I/usr/include/ruby-3.1.0/ruby/backward -I/usr/include/ruby-3.1.0 -I. -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 -D_TIME_BITS=64 -Wdate-time -D_FORTIFY_SOURCE=2   -fPIC -g -O2 -Werror=implicit-function-declaration -ffile-prefix-map=BUILDDIR=. -fstack-protector-strong -fstack-clash-protection -Wformat -Werror=format-security -fPIC -Wall -funroll-loops -Wno-declaration-after-statement  -o yajl_version.o -c yajl_version.c
rm -f yajl.so
gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=. -shared -o yajl.so yajl.o yajl_alloc.o yajl_buf.o yajl_encode.o yajl_ext.o yajl_gen.o yajl_lex.o yajl_parser.o yajl_version.o -L. -L/usr/lib/arm-linux-gnueabihf -L. -Wl,-z,relro -Wl,-z,now -fstack-protector-strong -rdynamic -Wl,-export-dynamic -Wl,--no-as-needed -Wl,-z,relro -Wl,-z,now    -lruby-3.1  -lm  -lc
make[1]: Leaving directory '/<<PKGBUILDDIR>>/ext/yajl'
current directory: /<<PKGBUILDDIR>>/ext/yajl
["make", "V=1", "CC=gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "CXX=g++ -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "DESTDIR=", "sitearchdir=./.gem.20240522-3810641-32pgoc", "sitelibdir=./.gem.20240522-3810641-32pgoc", "install"]
make[1]: Entering directory '/<<PKGBUILDDIR>>/ext/yajl'
/bin/mkdir -p . ./.gem.20240522-3810641-32pgoc/yajl
exit > .sitearchdir.-.yajl.time
/usr/bin/install -c -m 0755 yajl.so ./.gem.20240522-3810641-32pgoc/yajl
make[1]: Leaving directory '/<<PKGBUILDDIR>>/ext/yajl'
current directory: /<<PKGBUILDDIR>>/ext/yajl
["make", "V=1", "CC=gcc -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "CXX=g++ -fdebug-prefix-map=/<<PKGBUILDDIR>>=.", "DESTDIR=", "sitearchdir=./.gem.20240522-3810641-32pgoc", "sitelibdir=./.gem.20240522-3810641-32pgoc", "clean"]
make[1]: Entering directory '/<<PKGBUILDDIR>>/ext/yajl'
rm -f 
rm -fr yajl.so false *.o  *.bak mkmf.log .*.time
make[1]: Leaving directory '/<<PKGBUILDDIR>>/ext/yajl'
current directory: /<<PKGBUILDDIR>>/ext/yajl
/usr/bin/ruby3.1 -I/usr/lib/ruby/vendor_ruby extconf.rb
current directory: /<<PKGBUILDDIR>>/ext/yajl
make V\=1 CC\=gcc\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. CXX\=g++\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. DESTDIR\= sitearchdir\=./.gem.20240522-3810641-32pgoc sitelibdir\=./.gem.20240522-3810641-32pgoc clean
current directory: /<<PKGBUILDDIR>>/ext/yajl
make V\=1 CC\=gcc\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. CXX\=g++\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. DESTDIR\= sitearchdir\=./.gem.20240522-3810641-32pgoc sitelibdir\=./.gem.20240522-3810641-32pgoc
current directory: /<<PKGBUILDDIR>>/ext/yajl
make V\=1 CC\=gcc\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. CXX\=g++\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. DESTDIR\= sitearchdir\=./.gem.20240522-3810641-32pgoc sitelibdir\=./.gem.20240522-3810641-32pgoc install
current directory: /<<PKGBUILDDIR>>/ext/yajl
make V\=1 CC\=gcc\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. CXX\=g++\ -fdebug-prefix-map\=/<<PKGBUILDDIR>>\=. DESTDIR\= sitearchdir\=./.gem.20240522-3810641-32pgoc sitelibdir\=./.gem.20240522-3810641-32pgoc clean

┌──────────────────────────────────────────────────────────────────────────────┐
│ Install Rubygems integration metadata                                        │
└──────────────────────────────────────────────────────────────────────────────┘

generating gemspec at /<<PKGBUILDDIR>>/debian/ruby-yajl/usr/share/rubygems-integration/3.1.0/specifications/yajl-ruby-1.4.3.gemspec
dh_installchangelogs -pruby-yajl /<<PKGBUILDDIR>>/CHANGELOG.md upstream
/usr/bin/ruby3.1 /usr/bin/gem2deb-test-runner

┌──────────────────────────────────────────────────────────────────────────────┐
│ Run tests for ruby3.1 from debian/ruby-tests.rb                              │
└──────────────────────────────────────────────────────────────────────────────┘

RUBYLIB=/<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/3.1.0:/<<PKGBUILDDIR>>/debian/ruby-yajl/usr/lib/ruby/vendor_ruby:. GEM_PATH=/<<PKGBUILDDIR>>/debian/ruby-yajl/usr/share/rubygems-integration/3.1.0:/<<PKGBUILDDIR>>/debian/.debhelper/generated/_source/home/.local/share/gem/ruby/3.1.0:/var/lib/gems/3.1.0:/usr/local/lib/ruby/gems/3.1.0:/usr/lib/ruby/gems/3.1.0:/usr/lib/arm-linux-gnueabihf/ruby/gems/3.1.0:/usr/share/rubygems-integration/3.1.0:/usr/share/rubygems-integration/all:/usr/lib/arm-linux-gnueabihf/rubygems-integration/3.1.0 ruby3.1 debian/ruby-tests.rb

┌──────────────────────────────────────────────────────────────────────────────┐
│ dh_ruby --install finished                                                   │
└──────────────────────────────────────────────────────────────────────────────┘

   dh_installdocs -a -O--buildsystem=ruby
   dh_ruby_fixdocs -a -O--buildsystem=ruby
   debian/rules override_dh_installchangelogs
make[1]: Entering directory '/<<PKGBUILDDIR>>'
dh_installchangelogs CHANGELOG.md
make[1]: Leaving directory '/<<PKGBUILDDIR>>'
   dh_installexamples -a -O--buildsystem=ruby
   dh_installsystemduser -a -O--buildsystem=ruby
   dh_perl -a -O--buildsystem=ruby
   dh_link -a -O--buildsystem=ruby
   dh_strip_nondeterminism -a -O--buildsystem=ruby
   dh_compress -X.rb -a -O--buildsystem=ruby
   dh_fixperms -a -O--buildsystem=ruby
   dh_missing -a -O--buildsystem=ruby
   dh_dwz -a -O--buildsystem=ruby
   dh_strip -a -O--buildsystem=ruby
   dh_makeshlibs -a -O--buildsystem=ruby
   dh_shlibdeps -a -O--buildsystem=ruby
dpkg-shlibdeps: warning: package could avoid a useless dependency if debian/ruby-yajl/usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/3.1.0/yajl/yajl.so was not linked against libm.so.6 (it uses none of the library's symbols)
   dh_ruby_fixdepends -a -O--buildsystem=ruby
   dh_installdeb -a -O--buildsystem=ruby
   dh_gencontrol -a -O--buildsystem=ruby
dpkg-gencontrol: warning: package ruby-yajl: substitution variable ${ruby:Versions} used, but is not defined
dpkg-gencontrol: warning: package ruby-yajl: substitution variable ${ruby:Versions} used, but is not defined
   dh_md5sums -a -O--buildsystem=ruby
   dh_builddeb -a -O--buildsystem=ruby
dpkg-deb: building package 'ruby-yajl' in '../ruby-yajl_1.4.3-1+b2_armhf.deb'.
dpkg-deb: building package 'ruby-yajl-dbgsym' in '../ruby-yajl-dbgsym_1.4.3-1+b2_armhf.deb'.
 dpkg-genbuildinfo --build=any -O../ruby-yajl_1.4.3-1+b2_armhf.buildinfo
 dpkg-genchanges --build=any -mRaspbian mythic lxc autobuilder 1 <root@raspbian.org> -O../ruby-yajl_1.4.3-1+b2_armhf.changes
dpkg-genchanges: info: binary-only arch-specific upload (source code and arch-indep packages not included)
 dpkg-source --after-build .
dpkg-buildpackage: info: binary-only upload (no source included)
--------------------------------------------------------------------------------
Build finished at 2024-05-22T03:46:33Z

Finished
--------

I: Built successfully

+------------------------------------------------------------------------------+
| Post Build Chroot                                                            |
+------------------------------------------------------------------------------+


+------------------------------------------------------------------------------+
| Changes                                                                      |
+------------------------------------------------------------------------------+


ruby-yajl_1.4.3-1+b2_armhf.changes:
-----------------------------------

Format: 1.8
Date: Thu, 25 Aug 2022 17:48:44 +0000
Source: ruby-yajl (1.4.3-1)
Binary: ruby-yajl ruby-yajl-dbgsym
Binary-Only: yes
Architecture: armhf
Version: 1.4.3-1+b2
Distribution: trixie-staging
Urgency: low
Maintainer: Raspbian mythic lxc autobuilder 1 <root@raspbian.org>
Changed-By: Raspbian mythic lxc autobuilder 1 <root@raspbian.org>
Description:
 ruby-yajl  - Ruby interface to Yajl, a JSON stream-based parser library
Changes:
 ruby-yajl (1.4.3-1+b2) trixie-staging; urgency=low, binary-only=yes
 .
   * Binary-only non-maintainer upload for armhf; no source changes.
   * rebuild due to debcheck failure
Checksums-Sha1:
 ae7ee379dbbc7fd6124126763833c10c3706a4df 78376 ruby-yajl-dbgsym_1.4.3-1+b2_armhf.deb
 bb21be071944a4c86f62678f77171ed7c3cfd223 9341 ruby-yajl_1.4.3-1+b2_armhf.buildinfo
 16cc4055577772b8e4a704b23b6f15205e0b1493 42580 ruby-yajl_1.4.3-1+b2_armhf.deb
Checksums-Sha256:
 fa3d787fe13971607114f9a871c08cd12b8c0203b06aab097f66d02df06990c1 78376 ruby-yajl-dbgsym_1.4.3-1+b2_armhf.deb
 0b2ff437e0471dc54455079b5785870ecec436f30109af03aa048fab4f86e781 9341 ruby-yajl_1.4.3-1+b2_armhf.buildinfo
 5ecd68f0265bfb01690eb86644b9170866237a7cb450e7a045a09506bd1da49b 42580 ruby-yajl_1.4.3-1+b2_armhf.deb
Files:
 10de2e7b4fddece929c76ae457af0b22 78376 debug optional ruby-yajl-dbgsym_1.4.3-1+b2_armhf.deb
 2a862bb4f7cb29393863ce1bd05f758e 9341 ruby optional ruby-yajl_1.4.3-1+b2_armhf.buildinfo
 7edc9e2ba6598b9f3ab23cbc22861573 42580 ruby optional ruby-yajl_1.4.3-1+b2_armhf.deb

+------------------------------------------------------------------------------+
| Package contents                                                             |
+------------------------------------------------------------------------------+


ruby-yajl-dbgsym_1.4.3-1+b2_armhf.deb
-------------------------------------

 new Debian package, version 2.0.
 size 78376 bytes: control archive=544 bytes.
     391 bytes,    12 lines      control
     106 bytes,     1 lines      md5sums
 Package: ruby-yajl-dbgsym
 Source: ruby-yajl (1.4.3-1)
 Version: 1.4.3-1+b2
 Auto-Built-Package: debug-symbols
 Architecture: armhf
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Installed-Size: 96
 Depends: ruby-yajl (= 1.4.3-1+b2)
 Section: debug
 Priority: optional
 Description: debug symbols for ruby-yajl
 Build-Ids: 5154fd5ef42c824799b6e929cdf30f684fcd9a9a

drwxr-xr-x root/root         0 2022-08-25 17:48 ./
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/debug/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/debug/.build-id/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/debug/.build-id/51/
-rw-r--r-- root/root     87204 2022-08-25 17:48 ./usr/lib/debug/.build-id/51/54fd5ef42c824799b6e929cdf30f684fcd9a9a.debug
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/doc/
lrwxrwxrwx root/root         0 2022-08-25 17:48 ./usr/share/doc/ruby-yajl-dbgsym -> ruby-yajl


ruby-yajl_1.4.3-1+b2_armhf.deb
------------------------------

 new Debian package, version 2.0.
 size 42580 bytes: control archive=1764 bytes.
    1001 bytes,    27 lines      control
    2517 bytes,    30 lines      md5sums
 Package: ruby-yajl
 Source: ruby-yajl (1.4.3-1)
 Version: 1.4.3-1+b2
 Architecture: armhf
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Installed-Size: 135
 Depends: ruby | ruby-interpreter, libc6 (>= 2.4), libruby3.1t64 (>= 3.1.2)
 Conflicts: libyajl-ruby
 Replaces: libyajl-ruby
 Section: ruby
 Priority: optional
 Homepage: https://github.com/brianmario/yajl-ruby
 Description: Ruby interface to Yajl, a JSON stream-based parser library
  Supported features include,
  .
  JSON parsing and encoding directly to and from an IO stream
  (file, socket, etc) or String. Compressed stream parsing and
  encoding supported for Bzip2, Gzip and Deflate.
  .
  Parse and encode *multiple* JSON objects to and from streams or strings
  continuously.
  .
  JSON gem compatibility API - allows yajl-ruby to be used as a drop-in
  replacement for the JSON gem
  .
  Basic HTTP client (only GET requests supported for now) which parses JSON
  directly off the response body *as it's being received*

drwxr-xr-x root/root         0 2022-08-25 17:48 ./
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/ruby/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/3.1.0/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/3.1.0/yajl/
-rw-r--r-- root/root     50532 2022-08-25 17:48 ./usr/lib/arm-linux-gnueabihf/ruby/vendor_ruby/3.1.0/yajl/yajl.so
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/
-rw-r--r-- root/root      2791 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/
-rw-r--r-- root/root       351 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/bzip2.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/bzip2/
-rw-r--r-- root/root       899 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/bzip2/stream_reader.rb
-rw-r--r-- root/root       392 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/bzip2/stream_writer.rb
-rw-r--r-- root/root       243 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/deflate.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/deflate/
-rw-r--r-- root/root      1334 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/deflate/stream_reader.rb
-rw-r--r-- root/root       546 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/deflate/stream_writer.rb
-rw-r--r-- root/root       234 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/gzip.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/gzip/
-rw-r--r-- root/root       903 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/gzip/stream_reader.rb
-rw-r--r-- root/root       368 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/gzip/stream_writer.rb
-rw-r--r-- root/root      7391 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/http_stream.rb
-rw-r--r-- root/root       314 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/json_gem.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/json_gem/
-rw-r--r-- root/root      1354 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/json_gem/encoding.rb
-rw-r--r-- root/root       653 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/json_gem/parsing.rb
-rw-r--r-- root/root        36 2022-08-25 17:48 ./usr/lib/ruby/vendor_ruby/yajl/version.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/doc/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/doc/ruby-yajl/
-rw-r--r-- root/root      5013 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/README.md.gz
-rw-r--r-- root/root       220 2022-08-25 17:48 ./usr/share/doc/ruby-yajl/changelog.Debian.armhf.gz
-rw-r--r-- root/root       877 2022-08-25 17:48 ./usr/share/doc/ruby-yajl/changelog.Debian.gz
-rw-r--r-- root/root      7113 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/changelog.gz
-rw-r--r-- root/root      3064 2022-08-25 17:48 ./usr/share/doc/ruby-yajl/copyright
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/doc/ruby-yajl/examples/
drwxr-xr-x root/root         0 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/encoding/
-rw-r--r-- root/root       843 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/encoding/chunked_encoding.rb
-rw-r--r-- root/root       333 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/encoding/one_shot.rb
-rw-r--r-- root/root       339 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/encoding/to_an_io.rb
drwxr-xr-x root/root         0 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/http/
-rw-r--r-- root/root       390 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/http/twitter_search_api.rb
-rw-r--r-- root/root       715 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/http/twitter_stream_api.rb
drwxr-xr-x root/root         0 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/parsing/
-rw-r--r-- root/root       356 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/parsing/from_file.rb
-rw-r--r-- root/root       287 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/parsing/from_stdin.rb
-rw-r--r-- root/root       342 2022-06-03 15:54 ./usr/share/doc/ruby-yajl/examples/parsing/from_string.rb
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/rubygems-integration/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/rubygems-integration/3.1.0/
drwxr-xr-x root/root         0 2022-08-25 17:48 ./usr/share/rubygems-integration/3.1.0/specifications/
-rw-r--r-- root/root      7426 2022-08-25 17:48 ./usr/share/rubygems-integration/3.1.0/specifications/yajl-ruby-1.4.3.gemspec


+------------------------------------------------------------------------------+
| Post Build                                                                   |
+------------------------------------------------------------------------------+


+------------------------------------------------------------------------------+
| Cleanup                                                                      |
+------------------------------------------------------------------------------+

Purging /<<BUILDDIR>>
Not cleaning session: cloned chroot in use

+------------------------------------------------------------------------------+
| Summary                                                                      |
+------------------------------------------------------------------------------+

Build Architecture: armhf
Build-Space: 4468
Build-Time: 31
Distribution: trixie-staging
Host Architecture: armhf
Install-Time: 326
Job: ruby-yajl_1.4.3-1
Machine Architecture: armhf
Package: ruby-yajl
Package-Time: 381
Source-Version: 1.4.3-1
Space: 4468
Status: successful
Version: 1.4.3-1+b2
--------------------------------------------------------------------------------
Finished at 2024-05-22T03:46:33Z
Build needed 00:06:21, 4468k disk space